/* 基本 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{
margin:0px;
padding:0px;
}
table{font-size:12px;}
ul {list-style:none;}
/* 链接样式 */
a:link {color: #000000;text-decoration: none;}
a:visited {text-decoration: none;color: #000000;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
/* 顶部 */
.tablebd {border-bottom: 1px solid #e4e9ef; border-left: 1px solid #e4e9ef; border-right: 1px solid #e4e9ef; border-top: 1px solid #e4e9ef;}
.tablebd2 {border-bottom: 1px solid #b3b3b3; border-left: 1px solid #b3b3b3; border-right: 1px solid #b3b3b3; border-top: 1px solid #b3b3b3;}
.header_ {
	LINE-HEIGHT: 32px; MARGIN: 0px auto; }
.header_ .nav_link {
	FLOAT: left; COLOR: #b3b3b3
}
.NTES_bg_ .nav_link {
	MARGIN-TOP: 2px
}
.header_ .nav_link A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 3px; PADDING-TOP: 0px
}
.header_ .NTES_link {
	FLOAT: left; COLOR: #b3b3b3
}
.header_ .NTES_link A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #1e50a2; PADDING-TOP: 0px
}
.header_ .NTES_link A:hover {
	COLOR: #ba2636
}

/* 推荐头条 */
.tj {font-size: 30px; color: #d50000; line-height:40px; text-align: center; font-weight: bold; font-family: 黑体;}
.tj a{text-decoration: none;color:#d50000;}
.tj a:link{text-decoration:none;color:#d50000;}
.tj a:hover{text-decoration:underline;color:#d50000;}
.tj a:visited{text-decoration:none;color:#d50000;}
.tj a:active{text-decoration:none; color:#d50000;}
/* 12号字 */
.lr12 {font-size: 12px; line-height:26px; text-align: left; padding-top:1px; padding-right:10px;}
/*景点 */
.jd {font-size: 18px; line-height:30px; text-align: center;font-family: 黑体; color: #fff; background-color: #b3b3b3;}
.jd a{text-decoration: none;color:#fff;}
.jd a:link{text-decoration:none;color:#fff;}
.jd a:hover{text-decoration:underline;color:#fff;}
.jd a:visited{text-decoration:none;color:#fff;}
.jd a:active{text-decoration:none; color:#fff;}
/* 景点内容 */
.jdlr {height:128px;font-size: 12px; line-height:20px; margin-top:5px;text-align: left;}
/* 贴士 */
.lxts {font-size: 12px; line-height:24px; text-align: left; padding-top:1px;}
.jcwz {line-height:24px; text-align: center; font-weight: bold;}
.bqxx {line-height:24px; text-align: center;}
.hswz {color: #e40000;}
.ydff {color: #0022b5;}
/*内容*/
.kxt { width:166px; height:134px;}
.kxt2 { width:239px; height:190px;}
.kxt1 { height:30px; width:188px;}
.bor { border:1px solid #b3b3b3;}
.lr { width:205px; height:192px;}
.lr_news { height:232px; text-align:left; font-size:12px; line-height:25px;}
.center {text-align:center; padding:1px;}
.pic_3 { width:167px; height:162px; margin-left:10px; margin-top:10px; text-align:left;}
.pic_4 { width:208px; height:150px; margin-left:15px; margin-top:10px;}
.pic_2 { width:436px; height:162px; margin-left:15px; margin-top:10px;}

.pic2 { width:236px; height:188px; margin-left:1px; margin-top:1px; border:0px;}
.kxt1 { height:30px;}
.ms1 { width:438px; height:190px;}
.left { float:left;}
.right { float:right;}
.mar_t { margin-top:10px; margin-left:10px;}
.ms_bt { height:30px;}
.mskg { height:30px; width:10px; }
.ms { width:190px; height:192px;}
.ly { width:212px; height:360px; margin-top:2px; margin-left:12px; margin-bottom:10px;}
.lylr {width:207px; height:196px; text-align:center;}
.pic_ly{ width:205px; height:193px; margin-left:1px; margin-top:1px; border:0px; text-align:center;}
.lycp { width:205px; height:152px;}
.pic5 { width:203px; height:150px; margin-left:1px; margin-top:1px; border:0px;}
.pic_5 { width:208px; height:197px; margin-left:15px; margin-top:4px;}
.noborder img{
	border:none;}
